﻿l_english:
 STATE_1:0 "Corsica"
 STATE_2:1 "Lazio"
 STATE_3:1 "Swiss Plateau"
 STATE_4:0 "Lower Austria"
 STATE_5:1 "Ermland-Masuren"
 STATE_6:0 "Vlaanderen"
 STATE_7:0 "Holland"
 STATE_8:0 "Luxemburg"
 STATE_9:0 "Bohemia"
 STATE_10:0 "Warszawa"
 STATE_11:0 "Kaunas"
 STATE_12:0 "Vidzeme"
 STATE_13:1 "Pärnu"
 STATE_14:0 "Brittany"
 STATE_15:0 "Normandy"
 STATE_16:0 "Ile de France"
 STATE_17:1 "Franche-Comte"
 STATE_18:0 "Champagne"
 STATE_19:0 "Aquitaine"
 STATE_20:0 "Rhone"
 STATE_21:1 "Bouches-du-Rhône"
 STATE_22:0 "Languedoc"
 STATE_23:0 "Poitou"
 STATE_24:0 "Centre"
 STATE_25:0 "Limousin"
 STATE_26:0 "Auvergne"
 STATE_27:0 "Bourgogne"
 STATE_28:1 "Alsace-Lorraine"
 STATE_29:1 "Nord-Pas-de-Calais"
 STATE_30:0 "Loire"
 STATE_31:0 "Midi Pyrenees"
 STATE_32:0 "Alpes"
 STATE_33:0 "Centre-Sud"
 STATE_34:0 "Wallonie"
 STATE_35:0 "Brabant"
 STATE_36:0 "Friesland"
 STATE_37:0 "Sjaelland"
 STATE_38:0 "Norrland"
 STATE_39:1 "Alto Adige"
 STATE_40:1 "Altai Krai"
 STATE_41:0 "Madrid"
 STATE_42:0 "Moselland"
 STATE_43:0 "Northern Hungary"
 STATE_44:0 "Albania"
 STATE_45:0 "Vojvodina"
 STATE_46:0 "Muntenia"
 STATE_47:0 "Attica"
 STATE_48:0 "Sofia"
 STATE_49:0 "Ankara"
 STATE_50:0 "Württemberg"
 STATE_51:0 "Rhineland"
 STATE_52:0 "Oberbayern"
 STATE_53:0 "Niederbayern"
 STATE_54:0 "Franken"
 STATE_55:0 "Hessen"
 STATE_56:0 "Weser-Ems"
 STATE_57:0 "Westfalen"
 STATE_58:0 "Schleswig-Holstein"
 STATE_59:0 "Hannover"
 STATE_60:0 "Thüringen"
 STATE_61:0 "Mecklenburg"
 STATE_62:1 "Vorpommern"
 STATE_63:0 "Hinterpommern"
 STATE_64:0 "Brandenburg"
 STATE_65:0 "Sachsen"
 STATE_66:0 "Niederschlesien"
 STATE_67:0 "Oberschlesien"
 STATE_68:0 "Ostmark"
 STATE_69:0 "Sudetenland"
 STATE_70:0 "Western Slovakia"
 STATE_71:0 "Eastern Slovakia"
 STATE_72:0 "Zaolzie"
 STATE_73:0 "Carpathian Ruthenia"
 STATE_74:0 "Eastern Sudetenland"
 STATE_75:0 "Moravia"
 STATE_76:0 "North Transylvania"
 STATE_77:0 "Dobrudja"
 STATE_78:0 "Bessarabia"
 STATE_79:0 "Moldova"
 STATE_80:0 "Bucovina"
 STATE_81:0 "Oltenia"
 STATE_82:0 "Banat"
 STATE_83:0 "Crisana"
 STATE_84:0 "Transylvania"
 STATE_85:0 "Danzig"
 STATE_86:0 "Poznan"
 STATE_87:1 "Łódz"
 STATE_88:1 "Kraków"
 STATE_89:0 "Stanisławów"
 STATE_90:0 "Kielce"
 STATE_91:0 "Lwów"
 STATE_92:0 "Lublin"
 STATE_93:0 "Wołyn"
 STATE_94:0 "Polesie"
 STATE_95:0 "Nowogródek"
 STATE_96:1 "Wilejka"
 STATE_97:0 "Białystok"
 STATE_98:0 "Płock"
 STATE_99:0 "Jutland"
 STATE_100:0 "Iceland"
 STATE_101:0 "Greenland"
 STATE_102:1 "North Slovenia"
 STATE_103:0 "Dalmatia"
 STATE_104:0 "Bosnia"
 STATE_105:0 "Montenegro"
 STATE_106:0 "Macedonia"
 STATE_107:0 "Serbia"
 STATE_108:0 "Morava"
 STATE_109:0 "Croatia"
 STATE_110:1 "Østlandet"
 STATE_111:0 "Uusimaa"
 STATE_112:0 "Lisbon"
 STATE_113:0 "Leinster"
 STATE_114:1 "Sardegna"
 STATE_115:1 "Sicilia"
 STATE_116:0 "Malta"
 STATE_117:0 "Campania"
 STATE_118:0 "Gibraltar"
 STATE_119:0 "Northern Ireland"
 STATE_120:0 "Scottish Highlands"
 STATE_121:0 "Lothian"
 STATE_122:0 "Wales"
 STATE_123:1 "South-West England"
 STATE_124:0 "Gotland"
 STATE_125:0 "East Anglia"
 STATE_126:0 "Greater London Area"
 STATE_127:0 "Sussex"
 STATE_128:0 "West Midlands"
 STATE_129:0 "East Midlands"
 STATE_130:0 "Yorkshire"
 STATE_131:0 "Northern England"
 STATE_132:0 "Lancashire"
 STATE_133:0 "Lanark"
 STATE_134:0 "Connaught"
 STATE_135:0 "Munster"
 STATE_136:0 "Aberdeenshire"
 STATE_137:0 "Crimea"
 STATE_138:0 "Scania"
 STATE_139:0 "Småland"
 STATE_140:0 "Västergötland"
 STATE_141:0 "Svealand"
 STATE_142:0 "Vestlandet"
 STATE_143:1 "Trøndelag"
 STATE_144:0 "Nord-Norge"
 STATE_145:0 "Åland"
 STATE_146:0 "Karjala"
 STATE_147:0 "Salla"
 STATE_148:0 "Lappi"
 STATE_149:0 "Pohjanmaa"
 STATE_150:0 "Savo"
 STATE_151:1 "Eastern Swiss Alps"
 STATE_152:0 "Upper Austria"
 STATE_153:0 "Tyrol"
 STATE_154:0 "Alföld"
 STATE_155:0 "Transdanubia"
 STATE_156:0 "Calabria"
 STATE_157:0 "Abruzzo"
 STATE_158:1 "Piemonte"
 STATE_159:1 "Lombardia"
 STATE_160:0 "Veneto"
 STATE_161:0 "Emilia Romagna"
 STATE_162:1 "Toscana"
 STATE_163:1 "Zadar"
 STATE_163_ITA:0 "Zara"
 STATE_164:0 "Dodecanese"
 STATE_164_ITA:0 "Dodecaneso"
 STATE_165:1 "Cataluña"
 STATE_166:1 "Western Aragón"
 STATE_167:0 "Valencia"
 STATE_168:0 "Murcia"
 STATE_169:1 "Sevilla"
 STATE_170:0 "Extremadura"
 STATE_171:0 "Galicia"
 STATE_172:1 "Navarra"
 STATE_173:0 "Granada"
 STATE_174:1 "León"
 STATE_175:1 "Ciudad Real"
 STATE_176:1 "Burgos"
 STATE_177:1 "Islas Baleares"
 STATE_178:1 "Islas Canarias"
 STATE_179:0 "Beja"
 STATE_180:0 "Porto"
 STATE_181:0 "Guarda"
 STATE_182:0 "Crete"
 STATE_183:0 "Cyprus"
 STATE_184:0 "Thrace"
 STATE_185:0 "Epirus"
 STATE_186:0 "Peloponnese"
 STATE_187:0 "Aegean Islands"
 STATE_188:0 "Memel"
 STATE_189:2 "Žemaitija"
 STATE_190:0 "Kurzeme"
 STATE_191:0 "Tartu"
 STATE_192:0 "Odessa"
 STATE_193:0 "Chernigov"
 STATE_194:0 "Mozyr"
 STATE_195:0 "Leningrad"
 STATE_196:0 "Kherson"
 STATE_197:0 "Mykolaiv"
 STATE_198:0 "Vinnytsia"
 STATE_199:0 "Khmelnytskyi"
 STATE_200:0 "Zaporozhe"
 STATE_201:0 "Zhytomyr"
 STATE_202:0 "Kiev"
 STATE_203:0 "Cherkasy"
 STATE_204:0 "Bobruysk"
 STATE_205:0 "Kaluga"
 STATE_206:0 "Minsk"
 STATE_207:0 "Vitebsk"
 STATE_208:0 "Luga"
 STATE_209:0 "Pskov"
 STATE_210:0 "Nevel"
 STATE_211:0 "Burgas"
 STATE_212:0 "Plovdiv"
 STATE_213:0 "Murmansk"
 STATE_214:0 "Arkhangelsk"
 STATE_215:0 "Onega"
 STATE_216:0 "Olonets"
 STATE_217:0 "Stalingrad"
 STATE_218:0 "Rostov"
 STATE_219:0 "Moscow"
 STATE_220:0 "Kursk"
 STATE_221:0 "Kharkov"
 STATE_222:0 "Orel"
 STATE_223:0 "Tula"
 STATE_224:0 "Bryansk"
 STATE_225:0 "Sumy"
 STATE_226:0 "Dnipropetrovsk"
 STATE_227:0 "Stalino"
 STATE_228:0 "Voroshilovgrad"
 STATE_229:1 "Azerbaijan"
 STATE_230:0 "Armenia"
 STATE_231:0 "Georgia"
 STATE_232:1 "Dagestan"
 STATE_233:1 "Sochi"
 STATE_234:1 "Krasnodar"
 STATE_235:0 "Stavropol"
 STATE_236:0 "Astrakhan"
 STATE_237:1 "Kalmykia"
 STATE_238:0 "Volgodonsk"
 STATE_239:0 "Saratov"
 STATE_240:0 "Belgorod"
 STATE_241:0 "Gomel"
 STATE_242:0 "Smolensk"
 STATE_243:0 "Roslavl"
 STATE_244:0 "Volkhov"
 STATE_245:0 "Millerovo"
 STATE_246:0 "Rzhev"
 STATE_247:0 "Kalinin"
 STATE_248:0 "Yaroslavl"
 STATE_249:0 "Kazan"
 STATE_250:0 "Ulyanovsky"
 STATE_251:1 "Kuybyshev"
 STATE_252:1 "Gorky"
 STATE_253:0 "Ivanovo"
 STATE_254:0 "Ryazan"
 STATE_255:0 "Penza"
 STATE_256:1 "Chuvashia"
 STATE_257:0 "Tambov"
 STATE_258:0 "Lipetsk"
 STATE_259:0 "Poltava"
 STATE_260:0 "Voronezh"
 STATE_261:0 "Ohio"
 STATE_262:0 "Pechora"
 STATE_263:0 "Novgorod"
 STATE_264:0 "Tikhvin"
 STATE_265:0 "Mikhaylovka"
 STATE_266:0 "Tehran"
 STATE_267:0 "Kabul"
 STATE_268:0 "French Somaliland"
 STATE_269:0 "British Somaliland"
 STATE_270:0 "Pitcairn Island"
 STATE_271:1 "Shewa"
 STATE_272:0 "Senegal"
 STATE_273:0 "Libyan Desert"
 STATE_274:0 "Ghana"
 STATE_275:0 "Transvaal"
 STATE_276:0 "Southern Ontario"
 STATE_277:0 "Mexico City"
 STATE_278:0 "Pampas"
 STATE_279:0 "Santiago"
 STATE_280:0 "Mato Grosso"
 STATE_281:0 "Maldives"
 STATE_282:0 "Kanto"
 STATE_283:0 "Gansu"
 STATE_284:0 "North Island"
 STATE_285:0 "New South Wales"
 STATE_286:1 "Southern Indochina"
 STATE_287:0 "Taklamakan"
 STATE_288:0 "Burma"
 STATE_289:0 "Siam"
 STATE_290:0 "Spanish Africa"
 STATE_291:0 "Baghdad"
 STATE_292:0 "Nejd"
 STATE_293:0 "Yemen"
 STATE_294:0 "Oman"
 STATE_295:0 "Leopoldville"
 STATE_296:0 "Portuguese Guinea"
 STATE_297:0 "Equatorial Guinea"
 STATE_298:0 "Liberia"
 STATE_299:0 "Falkland Islands"
 STATE_300:0 "Uruguay"
 STATE_301:0 "Paraguay"
 STATE_302:0 "La Paz"
 STATE_303:0 "Lima"
 STATE_304:1 "Panamá"
 STATE_305:0 "Ecuador"
 STATE_306:0 "Cundinamarca"
 STATE_307:0 "Miranda"
 STATE_308:0 "Leeward Islands"
 STATE_309:0 "Suriname"
 STATE_310:0 "French Guiana"
 STATE_311:1 "British Honduras"
 STATE_312:0 "Honduras"
 STATE_313:0 "Guatemala"
 STATE_314:0 "El Salvador"
 STATE_315:0 "Cuba"
 STATE_316:0 "Costa Rica"
 STATE_317:0 "Nicaragua"
 STATE_318:0 "Haiti"
 STATE_319:0 "Dominican Republic"
 STATE_320:0 "French India"
 STATE_321:0 "Goa"
 STATE_322:1 "Nagqu"
 STATE_323:0 "Nepal"
 STATE_324:0 "Bhutan"
 STATE_325:0 "Yunnan"
 STATE_326:0 "Hong Kong"
 STATE_327:0 "Manila"
 STATE_328:0 "Kirin"
 STATE_329:0 "Tannu Tuva"
 STATE_330:1 "Ulaanbaatar"
 STATE_331:0 "Newfoundland"
 STATE_332:0 "Labrador"
 STATE_333:1 "North Borneo"
 STATE_334:1 "Kalimantan"
 STATE_335:0 "Java"
 STATE_336:0 "Singapore"
 STATE_337:0 "Faroe Islands"
 STATE_338:0 "Gloucestershire"
 STATE_339:0 "Izmir"
 STATE_340:0 "Bursa"
 STATE_341:1 "Edirne"
 STATE_342:0 "Antalya"
 STATE_343:0 "Afyon"
 STATE_344:0 "Malatya"
 STATE_345:0 "Mersin"
 STATE_346:0 "Konya"
 STATE_347:0 "Izmit"
 STATE_348:0 "Kayseri"
 STATE_349:0 "Sivas"
 STATE_350:0 "Diyarbakır"
 STATE_351:0 "Vologda"
 STATE_352:0 "Hakkari"
 STATE_353:1 "Tunceli"
 STATE_354:0 "Trabzon"
 STATE_355:0 "Samsun"
 STATE_356:0 "Kastamonu"
 STATE_357:0 "New England"
 STATE_358:0 "New York"
 STATE_359:0 "New Jersey"
 STATE_360:0 "Pennsylvania"
 STATE_361:0 "Maryland"
 STATE_362:0 "Virginia"
 STATE_363:0 "North Carolina"
 STATE_364:0 "South Carolina"
 STATE_365:0 "Georgia"
 STATE_366:0 "Florida"
 STATE_367:0 "Alabama"
 STATE_368:0 "Tennessee"
 STATE_369:0 "Kentucky"
 STATE_370:0 "Mississippi"
 STATE_371:0 "Louisiana"
 STATE_372:0 "Arkansas"
 STATE_373:0 "Missouri"
 STATE_374:0 "Oklahoma"
 STATE_375:0 "Texas"
 STATE_376:0 "New Mexico"
 STATE_377:0 "Arizona"
 STATE_378:0 "California"
 STATE_379:0 "Nevada"
 STATE_380:0 "Utah"
 STATE_381:0 "Wyoming"
 STATE_382:0 "Colorado"
 STATE_383:0 "Kansas"
 STATE_384:0 "Nebraska"
 STATE_385:0 "Oregon"
 STATE_386:0 "Washington"
 STATE_387:0 "Idaho"
 STATE_388:0 "Montana"
 STATE_389:0 "North Dakota"
 STATE_390:0 "South Dakota"
 STATE_391:0 "Minnesota"
 STATE_392:0 "Iowa"
 STATE_393:0 "Michigan"
 STATE_394:0 "Wisconsin"
 STATE_395:0 "Illinois"
 STATE_396:0 "Indiana"
 STATE_397:0 "Syktyvkar"
 STATE_398:0 "Perm"
 STATE_399:1 "Udmurtia"
 STATE_400:0 "Kirov"
 STATE_401:1 "Balakovo"
 STATE_402:0 "Akhtubinsk"
 STATE_403:0 "Tyumen"
 STATE_404:0 "Kyzyl Orda"
 STATE_405:0 "Tashkent"
 STATE_406:1 "Guryev"
 STATE_407:1 "Ural'sk"
 STATE_408:0 "Vladivostok"
 STATE_409:0 "Khabarovsk"
 STATE_410:0 "Sistan"
 STATE_411:0 "Isfahan"
 STATE_412:0 "Fars"
 STATE_413:0 "Khuzestan"
 STATE_414:0 "Kerman"
 STATE_415:0 "Herat"
 STATE_416:0 "Khorasan"
 STATE_417:0 "Hamadan"
 STATE_418:0 "Semnan"
 STATE_419:1 "Tibriz"
 STATE_420:0 "Gilan"
 STATE_421:0 "Kurdistan"
 STATE_422:0 "Ceylon"
 STATE_423:0 "Madurai"
 STATE_424:0 "Madras"
 STATE_425:0 "Mysore"
 STATE_426:0 "Orissa"
 STATE_427:0 "Hyderabad"
 STATE_428:0 "Gujarat"
 STATE_429:0 "Bombay"
 STATE_430:0 "East Bengal"
 STATE_431:0 "West Bengal"
 STATE_432:0 "Assam"
 STATE_433:0 "Rajahsthan"
 STATE_434:0 "Arunachal Pradesh"
 STATE_435:0 "Bihar"
 STATE_436:0 "Jabalpur"
 STATE_437:0 "Indore"
 STATE_438:0 "Lucknow"
 STATE_439:0 "Delhi"
 STATE_440:0 "Punjab"
 STATE_441:0 "Kashmir"
 STATE_442:0 "Peshawar"
 STATE_443:0 "Sind"
 STATE_444:0 "Baluchistan"
 STATE_445:0 "Quetta"
 STATE_446:1 "Suez"
 STATE_447:0 "Alexandria"
 STATE_448:0 "Tripoli"
 STATE_449:0 "El Agheila"
 STATE_450:0 "Benghasi"
 STATE_451:0 "Derna"
 STATE_452:0 "Matrouh"
 STATE_453:0 "Sinai"
 STATE_454:0 "Palestine"
 STATE_455:0 "Jordan"
 STATE_456:0 "Aswan"
 STATE_457:1 "Eastern Desert"
 STATE_458:0 "Tunisia"
 STATE_459:0 "Algiers"
 STATE_460:0 "Constantine"
 STATE_461:0 "Casablanca"
 STATE_462:0 "Marrakech"
 STATE_463:0 "Alaska"
 STATE_464:0 "Nova Scotia"
 STATE_465:0 "New Brunswick"
 STATE_466:1 "Nord du Quebec"
 STATE_467:0 "Manitoba"
 STATE_468:0 "Saint Lawrence"
 STATE_469:0 "Saskatchewan"
 STATE_470:0 "Alberta"
 STATE_471:1 "Upper British Columbia"
 STATE_472:1 "Northwest Territories"
 STATE_473:0 "British Columbia"
 STATE_474:0 "Yucatan"
 STATE_475:0 "Chiapas"
 STATE_476:0 "Oaxaca"
 STATE_477:0 "Veracruz"
 STATE_478:0 "Jalisco"
 STATE_479:0 "Tamaulipas"
 STATE_480:0 "Coahuila"
 STATE_481:0 "Durango"
 STATE_482:0 "Chihuahua"
 STATE_483:0 "Sonora"
 STATE_484:0 "Baja California"
 STATE_485:0 "Guerrero"
 STATE_486:0 "Meta"
 STATE_487:0 "Santa Cruz"
 STATE_488:0 "Bolivar"
 STATE_489:0 "Zulia"
 STATE_490:0 "Pastaza"
 STATE_491:0 "Loreto"
 STATE_492:0 "Arequipa"
 STATE_493:0 "La Libertad"
 STATE_494:0 "Ucayali"
 STATE_495:0 "Amazonas"
 STATE_496:1 "Minas Gerais"
 STATE_497:1 "Maranhão"
 STATE_498:1 "Rio Grande do Norte"
 STATE_499:0 "Bahia"
 STATE_500:0 "Rio de Janeiro"
 STATE_501:1 "São Paulo"
 STATE_502:1 "Rio Grande do Sul"
 STATE_503:0 "Santa Catarina"
 STATE_504:1 "Iguaçú"
 STATE_505:1 "Goiás"
 STATE_506:0 "Antofagasta"
 STATE_507:0 "Magallanes"
 STATE_508:0 "Tucuman"
 STATE_509:0 "Chaco Austral"
 STATE_510:0 "Mesopotamia"
 STATE_511:0 "Mendoza"
 STATE_512:0 "Patagonia"
 STATE_513:0 "Tlemcen"
 STATE_514:0 "Algerian Desert"
 STATE_515:0 "Southern Sahara"
 STATE_516:2 "Dudinka"
 STATE_517:0 "Victoria"
 STATE_518:0 "Tasmania"
 STATE_519:0 "South Australia"
 STATE_520:0 "Northern Territory"
 STATE_521:0 "Queensland"
 STATE_522:0 "Western Australia"
 STATE_523:1 "Papua"
 STATE_524:0 "Taiwan"
 STATE_525:0 "South Korea"
 STATE_526:0 "Okinawa"
 STATE_527:0 "North Korea"
 STATE_528:0 "Kyushu"
 STATE_529:0 "Chugoku"
 STATE_530:0 "Shikoku"
 STATE_531:0 "Kansai"
 STATE_532:0 "Tokai"
 STATE_533:0 "Tohoku"
 STATE_534:0 "Hokuriku"
 STATE_535:0 "Koshinetsu"
 STATE_536:0 "Hokkaido"
 STATE_537:0 "South Sakhalin"
 STATE_538:1 "Coquilhatville"
 STATE_539:0 "Gabon"
 STATE_540:2 "Luanda"
 STATE_541:1 "Khomas"
 STATE_542:0 "Bechuanaland"
 STATE_543:0 "Madagascar"
 STATE_544:1 "Lourenço Marques"
 STATE_545:0 "Rhodesia"
 STATE_546:0 "Tanganyika"
 STATE_547:1 "Nairobi"
 STATE_548:0 "Uganda"
 STATE_549:1 "Kurdufan"
 STATE_550:0 "Eritrea"
 STATE_551:0 "Khartoum"
 STATE_552:0 "Western Desert"
 STATE_553:0 "Lebanon"
 STATE_554:0 "Damascus"
 STATE_555:0 "Kuril Islands"
 STATE_556:2 "Bamako"
 STATE_557:0 "Mauritania"
 STATE_558:1 "Lagos"
 STATE_559:0 "Somaliland"
 STATE_560:0 "Nikolayevsk"
 STATE_561:0 "Amur"
 STATE_562:0 "Okhotsk"
 STATE_563:0 "Chita"
 STATE_564:1 "Buryatia"
 STATE_565:0 "Bodaybo"
 STATE_566:0 "Irkutsk"
 STATE_567:0 "Bratsk"
 STATE_568:0 "Krasnoyarsk"
 STATE_569:1 "Khakassia"
 STATE_570:0 "Novosibirsk"
 STATE_571:0 "Omsk"
 STATE_572:0 "Chelyabinsk"
 STATE_573:0 "Zlatoust"
 STATE_574:0 "Yakutsk"
 STATE_575:0 "Kirensk"
 STATE_576:0 "Yeniseisk"
 STATE_577:0 "Surgut"
 STATE_578:0 "Tomsk"
 STATE_579:0 "Salekhard"
 STATE_580:0 "Tobolsk"
 STATE_581:0 "Northern Urals"
 STATE_582:0 "Magnitogorsk"
 STATE_583:1 "Kostanay"
 STATE_584:0 "Ashkhabad"
 STATE_585:2 "Navoi"
 STATE_586:0 "Alma-Ata"
 STATE_587:0 "Ust Urt"
 STATE_588:0 "Semipalatinsk"
 STATE_589:0 "Ayaguz"
 STATE_590:0 "Akmolinsk"
 STATE_591:0 "Hainan"
 STATE_592:0 "Guangzhou"
 STATE_593:0 "Guangdong"
 STATE_594:0 "Nanning"
 STATE_595:0 "Fujian"
 STATE_596:0 "Zhejiang"
 STATE_597:0 "Shandong"
 STATE_598:0 "Jiangsu"
 STATE_599:0 "Guangxi"
 STATE_600:0 "Jiangxi"
 STATE_601:0 "Xikang"
 STATE_602:0 "Hunan"
 STATE_603:0 "Guizhou"
 STATE_604:0 "Qinghai"
 STATE_605:0 "Sichuan"
 STATE_606:0 "Anhui"
 STATE_607:0 "Henan"
 STATE_608:0 "Beijing"
 STATE_609:0 "East Hebei"
 STATE_610:0 "Jehol"
 STATE_611:0 "South Chahar"
 STATE_612:0 "Chahar"
 STATE_613:2 "Shanghai"
 STATE_614:0 "Hebei"
 STATE_615:0 "Shanxi"
 STATE_616:0 "Ningxia"
 STATE_617:0 "Urumqi"
 STATE_618:0 "Dzungaria"
 STATE_619:0 "Yarkand"
 STATE_620:0 "Hubei"
 STATE_621:0 "Suiyuan"
 STATE_622:0 "Shaanxi"
 STATE_623:0 "Luzon"
 STATE_624:0 "Central islands"
 STATE_625:0 "Samar"
 STATE_626:0 "Palawan"
 STATE_627:0 "Mindanao"
 STATE_628:0 "Cebu"
 STATE_629:0 "Hawaii"
 STATE_630:0 "Johnston Atoll"
 STATE_631:0 "Midway Island"
 STATE_632:0 "Wake Island"
 STATE_633:0 "Marshall Islands"
 STATE_634:0 "Solomon Islands"
 STATE_635:0 "New Caledonia"
 STATE_636:0 "Fiji"
 STATE_637:0 "Kamchatka"
 STATE_638:0 "Guam"
 STATE_639:0 "Gilbert Islands"
 STATE_640:0 "Mandalay"
 STATE_641:0 "Tahiti"
 STATE_642:0 "Phoenix Island"
 STATE_643:0 "Ellice Islands"
 STATE_644:1 "Kolyma"
 STATE_645:0 "Iwo Jima"
 STATE_646:0 "Saipan"
 STATE_647:0 "Palau"
 STATE_648:0 "Marcus Island"
 STATE_649:0 "Galapagos Islands"
 STATE_650:0 "Attu Island"
 STATE_651:0 "Ufa"
 STATE_652:0 "Orenburg"
 STATE_653:0 "Sverdlovsk"
 STATE_654:1 "Oyrot Region"
 STATE_655:0 "North Sakhalin"
 STATE_656:0 "Kuwait"
 STATE_657:0 "Birobidzhan"
 STATE_658:0 "Abu Dhabi"
 STATE_659:0 "Aden"
 STATE_660:0 "Equatorial Africa"
 STATE_661:0 "Tripolitania"
 STATE_662:0 "Sirte"
 STATE_663:0 "Cyrenaica"
 STATE_664:0 "Southern Slovakia"
 STATE_665:1 "Gabès"
 STATE_666:0 "Lappland"
 STATE_667:0 "Lesser Sunda Islands"
 STATE_668:0 "The Moluccas"
 STATE_669:1 "West Papua"
 STATE_670:0 "Laos"
 STATE_671:0 "Tonkin"
 STATE_672:0 "Sumatra"
 STATE_673:0 "Sulawesi"
 STATE_674:0 "Central Australia"
 STATE_675:0 "Al Hajara"
 STATE_676:0 "Mosul"
 STATE_677:0 "Aleppo"
 STATE_678:0 "Rub al Khali"
 STATE_679:1 "Madinah"
 STATE_680:0 "Deir-az-Zur"
 STATE_681:0 "Cape"
 STATE_682:0 "Northern Ontario"
 STATE_683:1 "Nunavut"
 STATE_684:0 "Caroline Islands"
 STATE_685:1 "Panamá Canal"
 STATE_686:0 "Puerto Rico"
 STATE_687:0 "British Guyana"
 STATE_688:0 "Chaco Boreal"
 STATE_689:0 "Jamaica"
 STATE_690:0 "Northern Bahamas"
 STATE_691:0 "Trinidad"
 STATE_692:0 "Windward Islands"
 STATE_693:0 "Southern Bahamas"
 STATE_694:0 "French Caribbean"
 STATE_695:0 "Curaçao"
 STATE_696:0 "Bermuda"
 STATE_697:0 "Madeira"
 STATE_698:0 "Azores"
 STATE_699:0 "Rio de Oro"
 STATE_700:0 "Sierra Leone"
 STATE_701:0 "Gambia"
 STATE_702:0 "Cape Verde"
 STATE_703:0 "Ascension"
 STATE_704:0 "Saint Helena"
 STATE_705:0 "Sao Tome"
 STATE_706:0 "Reunion"
 STATE_707:0 "Mauritius"
 STATE_708:0 "Comoro Islands"
 STATE_709:0 "Seychelles"
 STATE_710:0 "Diego Garcia"
 STATE_711:0 "Christmas Island"
 STATE_712:0 "Cocos Islands"
 STATE_713:0 "Kerguelen"
 STATE_714:0 "Heilungkiang"
 STATE_715:0 "Liaoning"
 STATE_716:0 "Liaotung"
 STATE_717:0 "Sungkiang"
 STATE_718:0 "Stanleyville"
 STATE_719:0 "Natal"
 STATE_720:0 "South Georgia"
 STATE_721:0 "Portuguese Timor"
 STATE_722:0 "Petsamo"
 STATE_723:0 "South Island"
 STATE_724:0 "Northern Malay"
 STATE_725:0 "Nauru"
 STATE_726:0 "Samoa"
 STATE_727:0 "Line Islands"
 STATE_728:0 "Guangzhouwan"
 STATE_729:0 "Macau"
 STATE_730:0 "St Pierre and Miquelon"
 STATE_731:0 "Central Macedonia"
 STATE_732:0 "Pamir"
 STATE_733:0 "Andaman"
 STATE_734:0 "Nendo"
 STATE_735:0 "Savoy"
 STATE_736:1 "Litorale"
 STATE_737:0 "Bismarck"
 STATE_738:0 "Aru Islands"
 STATE_739:0 "Haida Gwaii"
 STATE_740:0 "Vancouver Island"
 STATE_741:0 "Cambodia"
 STATE_742:0 "Stalinabad"
 STATE_743:0 "Qingdao"
 STATE_744:0 "Xian"
 STATE_745:0 "Dalian"
 STATE_746:0 "Ordos"
 STATE_747:0 "Dali"
 STATE_748:0 "Zunyi"
 STATE_749:0 "Huangshan"
 STATE_750:0 "Changde"
 STATE_751:0 "Liangshan"
 STATE_752:1 "Ganzi"
 STATE_753:0 "Gannan"
 STATE_754:0 "Golog"
 STATE_755:0 "Haixi"
 STATE_756:0 "Jiuquan"
 STATE_757:0 "Shigatse"
 STATE_758:0 "Ngari"
 STATE_759:1 "Kunlun Shan"
 STATE_760:0 "Dabancheng"
 STATE_761:0 "Hulunbuir"
 STATE_762:1 "Katowice"
 STATE_763:0 "Königsberg"
 STATE_764:0 "West Banat"
 STATE_765:0 "Qatar"
 STATE_766:0 "Southern Bessarabia"
 STATE_767:0 "North Darfur"
 STATE_768:0 "Rwanda"
 STATE_769:0 "Burundi"
 STATE_770:0 "Malawi"
 STATE_771:0 "Zambia"
 STATE_772:0 "Middle Congo"
 STATE_773:0 "Cameroon"
 STATE_774:0 "Chad"
 STATE_775:0 "B.E.T."
 STATE_776:0 "Dahomey"
 STATE_777:0 "Togo"
 STATE_778:0 "Upper Volta"
 STATE_779:0 "Ivory Coast"
 STATE_780:0 "Guinea"
 STATE_781:0 "Niger"
 STATE_782:0 "Tombouctou"
 STATE_783:0 "Sidi Ifni"
 STATE_784:1 "Wilno"
 STATE_785:0 "Picardy"
 STATE_786:0 "Mauritanian Desert"
 STATE_787:0 "Northern Kashmir"
 STATE_788:0 "Salamanca"
 STATE_789:0 "Córdoba"
 STATE_790:0 "Asturias"
 STATE_791:0 "Valladolid"
 STATE_792:0 "País Vasco"
 STATE_793:0 "Guadalajara"
 STATE_794:0 "Eastern Aragón"
 STATE_795:0 "Santarém"
 STATE_796:0 "North Angola"
 STATE_797:0 "Istanbul"
 STATE_798:0 "Amasya"
 STATE_799:0 "Hatay"
 STATE_800:0 "Van"
 STATE_801:0 "Moesia"
 STATE_802:0 "Kosovo"
 STATE_803:0 "Southern Serbia"
 STATE_804:0 "Herzegovina"
 STATE_805:0 "Northern Epirus"
 STATE_806:0 "Pyrénées-Atlantiques"
 STATE_807:0 "Gdynia"
 STATE_808:1 "Rīga"
 STATE_809:1 "Zemgale"
 STATE_810:1 "Latgale"
 STATE_811:0 "Saaremaa"
 STATE_812:2 "Harju"
 STATE_813:1 "Virumaa"
 STATE_814:1 "Sūduva"
 STATE_815:0 "Aukštaitija"
 STATE_816:0 "West Virginia"
 STATE_817:0 "Gobi"
 STATE_818:0 "Khovd"
 STATE_819:0 "Dornod"
 STATE_820:0 "Khövsgöl"
 STATE_821:0 "Chechnya-Ingushetia"
 STATE_822:0 "Chukotka"
 STATE_823:0 "Karakalpakstan"
 STATE_824:0 "Yamalia"
 STATE_825:0 "Nenets"
 STATE_826:0 "Abkhazia"
 STATE_827:0 "Kabardino-Balkaria"
 STATE_828:0 "North Ossetia"
 STATE_829:0 "Engels-Marxstadt"
 STATE_830:0 "Bukhara"
 STATE_831:0 "Khiva"
 STATE_832:0 "Tashauz"
 STATE_833:0 "Mari El"
 STATE_834:0 "Balta-Tiraspol"
 STATE_835:0 "Hararghe"
 STATE_836:0 "Bale"
 STATE_837:0 "Sidamo"
 STATE_838:0 "Illubabor-Kaffa"
 STATE_839:0 "Welega"
 STATE_840:0 "Gojjam"
 STATE_841:0 "Begemder"
 STATE_842:0 "Tigray"
 STATE_843:0 "Wello"
 STATE_844:0 "Jubaland"
 STATE_845:0 "Jura Mountains"
 STATE_846:0 "Ticino"
 STATE_847:0 "Western Swiss Alps"
 STATE_848:1 "Vorarlberg"
 STATE_849:0 "Puglia"
 STATE_850:0 "Trentino"
 STATE_851:0 "Var"
 STATE_852:0 "Istria"
 STATE_853:0 "Ljubljana"
 STATE_854:0 "Jawf"
 STATE_855:0 "Tabuk"
 STATE_856:0 "Asir-Makkah"
 STATE_857:1 "Al-Qassim"
 STATE_858:0 "Najiran"
 STATE_859:0 "Dammam"
 STATE_860:1 "Cote-Nord"
 STATE_861:0 "Saguenay"
 STATE_862:1 "Ouest du Quebec"
 STATE_863:0 "Maurice"
 STATE_864:1 "Yukon Territory"
 STATE_865:0 "Northern Saskatchewan"
 STATE_866:0 "Districts of Ontario"
 STATE_867:0 "Northern Manitoba"
 STATE_868:0 "Isan"
 STATE_869:0 "Lanna"
 STATE_870:0 "North West Australia"
 STATE_871:0 "South West Australia"
 STATE_872:0 "North Queensland"
 STATE_873:0 "South West Queensland"
 STATE_874:0 "Magadan"
 STATE_875:0 "Chukchi Peninsula"
 STATE_876:0 "Udachny"
 STATE_877:0 "Verkhoyansk"
 STATE_878:0 "Khatangsky"
 STATE_879:0 "Kargopol"
 STATE_880:0 "Kotlas"
 STATE_881:0 "Karagandy"
 STATE_882:0 "Pavlodar"
 STATE_883:0 "Kassala"
 STATE_884:0 "Upper Nile"
 STATE_885:0 "Bahr al Ghazal"
 STATE_886:0 "Blue Nile"
 STATE_887:0 "South Darfur"
 STATE_888:0 "Lusambo"
 STATE_889:0 "Elisabethville"
 STATE_890:0 "Costermansville"
 STATE_891:0 "Zambesi"
 STATE_892:0 "South West Angola"
 STATE_893:0 "Karas"
 STATE_894:1 "Kunene"
 STATE_895:1 "Otjozondjupa"
 STATE_896:0 "Manica e Sofala"
 STATE_897:0 "Zambezia-Moçambique"
 STATE_898:0 "Gao"
 STATE_899:0 "Kayes-Koulikoro"
 STATE_900:0 "Benue"
 STATE_901:0 "Borno"
 STATE_902:0 "Sokoto"
 STATE_903:0 "Garissa"
 STATE_904:0 "Nyanza-Rift Valley"
 STATE_905:0 "Mombasa"
 STATE_906:0 "Socotra"
 STATE_907:0 "Cairo"
 STATE_908:0 "Afar"
 STATE_909:0 "Transmalian Hausaland"
 STATE_910:0 "Transmalian Togo"
 STATE_911:0 "Ghana"
 STATE_912:0 "Transmalian Ivory Coast"
 STATE_913:0 "Transmalian Beidan"
 STATE_914:0 "Death Zone"
 